ruby-sassc

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Use libsass with Ruby!
Version 2.4.0-2 [community]

No issues